=== debian/changelog ===
system-config-lvm (1.1.14-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #602262) Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Bhavani Shankar <bhavi@ubuntu.com>  Tue, 06 Jul 2010 17:24:25 +0530

system-config-lvm (1.1.14-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Sun, 20 Jun 2010 11:38:05 +0200

system-config-lvm (1.1.12-2ubuntu1) maverick; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Mon, 10 May 2010 21:32:40 +0200

system-config-lvm (1.1.12-2) unstable; urgency=low

  * Added gawk to Build-Depends (Closes: #577295)

 -- Philipp Huebner <debalance@debian.org>  Mon, 12 Apr 2010 16:53:05 +0200

system-config-lvm (1.1.12-1) unstable; urgency=low

  * New upstream release
  * Dropped unnecessary Build-Depends on quilt
  * Make sure config.{cache|status|log} are removed by clean target

 -- Philipp Huebner <debalance@debian.org>  Sun, 21 Feb 2010 13:00:52 +0100

system-config-lvm (1.1.11-2) unstable; urgency=low

  * Switched to dpkg-source 3.0 (quilt) format
  * Switched from dpatch to quilt
  * Switched from debhelper 6 to debhelper 7
  * Reworked all the patches, replaced parts of them through overrides in
    debian/rules
  * Updated Standards-Version: 3.8.4 (no changes needed)
  * Updated copyright
  * Improved watch file
  * Added Vcs- fields to debian/control
  * Reordered Depends in debian/control
  * Improved manpage
  * Removed README.Debian + README.source
  * Updated debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Thu, 04 Feb 2010 17:44:11 +0100

system-config-lvm (1.1.11-1ubuntu1) lucid; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Fabrice Coutadeur <fabricesp@ubuntu.com>  Fri, 22 Jan 2010 20:04:42 +0000

system-config-lvm (1.1.11-1) unstable; urgency=low

  * New upstream release
  * Added ${misc:Depends} to Depends
  * Renewed changelog.dpatch

 -- Philipp Huebner <debalance@debian.org>  Sat, 16 Jan 2010 10:39:00 +0000

system-config-lvm (1.1.10-1) unstable; urgency=low

  * New upstream release

 -- Philipp Huebner <debalance@debian.org>  Thu, 08 Oct 2009 10:59:10 +0200

system-config-lvm (1.1.9-1) unstable; urgency=low

  * New upstream release
    Closes: #533617 - "IndexError: list index out of range"
    Thanks Toni Mueller for reporting
    Closes: #543808 - "Cannot delete LVM snapshot"
    Thanks Frank Lin PIAT for reporting
  * Reworked debian2redhat.dpatch
  * Updated changelog.dpatch
  * Build-Depends-Indep: + intltool
  * Updated Standards-Version: 3.8.3
    Added README.source
  * Updated README.Debian

 -- Philipp Huebner <debalance@debian.org>  Fri, 04 Sep 2009 16:00:32 +0200

system-config-lvm (1.1.4-5) unstable; urgency=low

  * Added patch to correct typo in German translation (Closes: #532912)
    Thanks Mika Pflüger for reporting
  * Updated maintainer's mail address
  * Updated Standards-Version: 3.8.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Thu, 09 Jul 2009 10:47:33 +0200

system-config-lvm (1.1.4-4ubuntu2) lucid; urgency=low

  * Add support for ext4 and xfs via patch in upstream tracker
    (thanks, Andres Mujica; LP: #390423)

 -- Barry A. Warsaw <barry@canonical.com>  Thu, 10 Dec 2009 10:56:03 -0500

system-config-lvm (1.1.4-4ubuntu1) karmic; urgency=low

  * In Ubuntu, we use udev rather than an init script to activate lvm2, so
    don't try to invoke the init script (thanks, Andres Mujica; LP:
    #390421).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2009 11:09:51 +0100

system-config-lvm (1.1.4-4) unstable; urgency=low

  * Removed creation of /usr/bin/system-config-lvm from redhat2debian.dpatch
    and created debian/system-config-lvm.sh
    - to write /usr/bin/system-config-lvm
    - to use 'invoke-rc.d lvm2 start' instead of 'modprobe dm_mod'
      (Closes: #519579)
    - to use su-to-root only if not already executed as root
      Thanks Wolf Wiegand for reporting (Closes: #522625)
  * Updated Standards-Version: 3.8.1
  * debian/control: replaced 'patch' with '$(DPATCH_STAMPFN)'

 -- Philipp Huebner <debalance@arcor.de>  Tue, 14 Apr 2009 19:24:51 +0200

system-config-lvm (1.1.4-3) unstable; urgency=low

  * Added CommandError module to system-config-lvm.py via patch (Closes: 507751)
    Thanks Jan Muszynski for reporting
    Thanks Maximilian Gaß for sending the patch
  * Corrected copyright, years and GPL version in debian/copyright
  * Got working watch file
    Thanks Cyril Brulebois
  * Added modprobe dm_mod before running system-config-lvm.py
  * Added README.Debian

 -- Philipp Huebner <debalance@arcor.de>  Thu, 19 Feb 2009 21:49:39 +0100

system-config-lvm (1.1.4-2) unstable; urgency=medium

  * Updated Standards-Version: 3.8.0 
  * Added watch file
  * Removed encoding key in .desktop file
  * Added python-glade2 as a dependency (Closes: #496149)

 -- Philipp Huebner <debalance@arcor.de>  Sun, 29 Jun 2008 10:32:37 +0200

system-config-lvm (1.1.4-1) unstable; urgency=low

  * Initial release (Closes: #482878)

 -- Philipp Huebner <debalance@arcor.de>  Tue, 27 May 2008 13:11:19 +0200
