=== debian/watch ===
version=3
http://download.fedora.redhat.com/pub/fedora/linux/development/source/SRPMS/system-config-lvm-([0-9.]+)-.*\.src\.rpm
