## system-config-lvm 1.1.15

=== Makefile ===
--- 
+++ 
@@ -121,12 +121,12 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run aclocal-1.11
+ACLOCAL = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run aclocal-1.11
 ALL_LINGUAS = ar as bg bn bn_IN bs ca cs da de el en_GB es et fa fi fr gu hi hr hu hy id is it ja kn ko mai mk ml mr ms my nb nl or pa pl pt pt_BR ru si sk sr sr@latin sv ta te tr uk zh_CN zh_TW
-AMTAR = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run tar
-AUTOCONF = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run automake-1.11
+AMTAR = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run tar
+AUTOCONF = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run automake-1.11
 AWK = gawk
 CATALOGS =  ar.gmo as.gmo bg.gmo bn.gmo bn_IN.gmo bs.gmo ca.gmo cs.gmo da.gmo de.gmo el.gmo en_GB.gmo es.gmo et.gmo fa.gmo fi.gmo fr.gmo gu.gmo hi.gmo hr.gmo hu.gmo hy.gmo id.gmo is.gmo it.gmo ja.gmo kn.gmo ko.gmo mai.gmo mk.gmo ml.gmo mr.gmo ms.gmo my.gmo nb.gmo nl.gmo or.gmo pa.gmo pl.gmo pt.gmo pt_BR.gmo ru.gmo si.gmo sk.gmo sr.gmo sr@latin.gmo sv.gmo ta.gmo te.gmo tr.gmo uk.gmo zh_CN.gmo zh_TW.gmo
 CATOBJEXT = .gmo
@@ -137,7 +137,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"system-config-lvm\" -DVERSION=\"1.1.14\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
+DEFS = -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"system-config-lvm\" -DVERSION=\"1.1.12\" -DSTDC_HEADERS=1 -DHAVE_SYS_TYPES_H=1 -DHAVE_SYS_STAT_H=1 -DHAVE_STDLIB_H=1 -DHAVE_STRING_H=1 -DHAVE_MEMORY_H=1 -DHAVE_STRINGS_H=1 -DHAVE_INTTYPES_H=1 -DHAVE_STDINT_H=1 -DHAVE_UNISTD_H=1 -DHAVE_LOCALE_H=1 -DHAVE_LC_MESSAGES=1 -DHAVE_BIND_TEXTDOMAIN_CODESET=1 -DHAVE_GETTEXT=1 -DHAVE_DCGETTEXT=1 -DENABLE_NLS=1
 DEPDIR = .deps
 ECHO_C = 
 ECHO_N = -n
@@ -183,7 +183,7 @@
 LIBS = 
 LN_S = ln -s
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/marx/GIT/system-config-lvm-1.1.14/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/marx/GIT/system-config-lvm/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MKINSTALLDIRS = ./mkinstalldirs
 MSGFMT = /usr/bin/msgfmt
@@ -203,3 +203,5 @@
 PO_IN_DATADIR_TRUE = 
 PYTHON = /usr/bin/python
 PYTHON_EXEC_PREFIX = ${exec_prefix}
+PYTHON_PLATFORM = linux2
+PYTHON_PREFIX = ${prefix}
