=== debian/changelog ===
system-config-lvm (1.1.15-1ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining change:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 22 Oct 2010 12:12:16 +0530

system-config-lvm (1.1.15-1) unstable; urgency=low

  * New upstream release
  * Updated Standards-Version: 3.9.1 (no changes needed) 

 -- Philipp Huebner <debalance@debian.org>  Thu, 21 Oct 2010 16:24:25 +0200
