=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2), python-support (>=0.8.1)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.redhat.com
 Vcs-git: git://git.fedorahosted.org/system-config-lvm.git
 Vcs-browser: http://git.fedorahosted.org/git/system-config-lvm.git
