## system-config-lvm 1.1.16

=== debian/changelog ===
system-config-lvm (1.1.16-1ubuntu1) quantal; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - In Ubuntu, we use udev rather than an init script to activate lvm2, so
      don't try to invoke the init script
  * Convert upstream translation into a patch to silence errors during 
    debuild

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sun, 01 Jul 2012 14:01:22 +0530

system-config-lvm (1.1.16-1) unstable; urgency=low

  * New upstream release
  * Adjusted years in debian/copyright
  * Updated Standards-Version: 3.9.2 (no changes needed)

 -- Philipp Huebner <debalance@debian.org>  Mon, 02 Jan 2012 18:08:56 +1100
