=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Philipp Huebner <debalance@debian.org>
 Build-Depends: debhelper (>= 7.0.50~)
 Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2), python-support (>=0.8.1)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://www.redhat.com
 Vcs-git: git://git.fedorahosted.org/system-config-lvm.git
 Vcs-browser: http://git.fedorahosted.org/git/system-config-lvm.git
@@ -13,7 +13,7 @@
 Package: system-config-lvm
 Architecture: all
 Depends: ${python:Depends}, ${misc:Depends}, gettext (>= 0.17), gsfonts, lvm2, menu, python-glade2, python-gnome2, python-gtk2
-Description: A utility for graphically configuring Logical Volumes
+Description: utility for graphically configuring Logical Volumes
  System-config-lvm provides a graphical interface to the LVM tools (and related
  utilities, including fsck and resize2fs) which is good for non-emergency
  storage administration. It enables you to manage your logical volume and
