=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_clean:
	dh_clean
	rm -f config.cache config.status config.log
	rm -f src/system-config-lvm
	rm -f ChangeLog && touch ChangeLog

override_dh_install:
	dh_install
	rm -rf debian/system-config-lvm/etc
	rm -rf debian/system-config-lvm/usr/bin/*
	rm -rf debian/system-config-lvm/usr/sbin
	cp debian/system-config-lvm.sh debian/system-config-lvm/usr/bin/system-config-lvm
	awk '/%changelog/,EOF' debian/system-config-lvm.spec > ChangeLog

override_dh_installman:
	dh_installman ./debian/system-config-lvm.8x
