## system-config-lvm 1.1.18

=== debian/changelog ===
system-config-lvm (1.1.18-3) unstable; urgency=medium

  * Updated debian/copyright
  * Converted debian/copyright into machine-readable format
  * Added patch to address changed readlink location
    (Closes: #833490; LP: #1325450)
  * Updated Standards-Version: 3.9.8 (no changes needed)
  * Updated Vcs-* fields in debian/control
  * Added lintian-override for symlink to intltool's Makefile
  * Added Keywords to desktop file

 -- Philipp Huebner <debalance@debian.org>  Mon, 08 Aug 2016 11:33:03 +0200

system-config-lvm (1.1.18-2) unstable; urgency=low

  * Updated Standards-Version: 3.9.6 (no changes needed)
  * Updated years in debian/copyright
  * Added Vcs links to debian/control
  * Add patches for upstream commits after latest release
  * Corrected a typo in the package description (Closes: #773028)
    Thanks Tapio Laine for reporting!
  * Switch from python-support to dh_python2

 -- Philipp Huebner <debalance@debian.org>  Sun, 26 Apr 2015 13:53:03 +0200

system-config-lvm (1.1.18-1) unstable; urgency=low

  * New upstream release (Closes: #588415)
  * Updated debian/copyright
  * Fixed "su-to-root" calls in startup script
  * Removed changelog from Fedora SRPM because packaging now uses snapshots
    from http://git.fedorahosted.org/cgit/system-config-lvm.git
  * Updated debian/watch
  * Removed wrongly used Vcs-fields from debian/control
  * Updated Standards-Version: 3.9.4 (no changes needed) 
  * Added upstream README file to installed documentation

 -- Philipp Huebner <debalance@debian.org>  Mon, 11 Mar 2013 18:53:40 +0100
