=== debian/control ===
Source: system-config-lvm
Section: admin
Priority: extra
Maintainer: Philipp Huebner <debalance@debian.org>
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: autotools-dev, gawk, gettext (>= 0.17), intltool, libxml-parser-perl (>= 2.36), python (>= 2.2)
Standards-Version: 3.9.8
Homepage: http://www.redhat.com
Vcs-Git: https://anonscm.debian.org/git/users/debalance/system-config-lvm.git
Vcs-Browser: https://anonscm.debian.org/git/users/debalance/system-config-lvm.git

Package: system-config-lvm
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, gettext (>= 0.17), gsfonts, lvm2, menu, python-glade2, python-gnome2, python-gtk2
Description: utility for graphically configuring Logical Volumes
 System-config-lvm provides a graphical interface to the LVM tools (and related
 utilities, including fsck and resize2fs) which is good for non-emergency
 storage administration. It enables you to manage your logical volume and
 filesystem configuration with a few mouse clicks, and it prevents potentially-
 disasterous command-line mistakes such as reducing a logical volume size before
 reducing the filesystem contained within that volume.
 .
 (One word of warning: system-config-lvm does not recognize RAID elements as
 being in use, and therefore lists them as "Uninitialized Entities". If you are
 using a LVM-on-RAID configuration, system-config-lvm will let you wipe out RAID
 elements by making them into PVs. Be careful!)
